<!DOCTYPE html>
<html>
    <head>
        <meta charset="UT-8">
        <script src="programa.js"></script>
    </head>
    <body> 
        <script>
        notas()
        </script>
    </body>
</html>